HP TruCluster Server Cluster Interconnect Denial of Service Vulnerability

Bugtraq ID: 6102
Class: Unknown
CVE: CVE-2002-0711
Remote: Yes
Local: Yes
Published: Nov 04 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Vulnerability announced in an HP advisory.
Vulnerable: HP TruCluster Server 5.1 A
HP TruCluster Server 5.1
HP TruCluster Server 5.0 A
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus